BudBux-Backend - Task #1795

Unlocked Rebate
11/06/2019 05:54 AM - Sarina Byanjankar

Status: Resolved Start date: 11/06/2019
Priority: Normal Due date:

Assignee: Sudeep Shakya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.80 hour
Description

Expire Rebate not to be shown in unlocked list.

History

#1 - 11/06/2019 06:46 AM - Sudeep Shakya

- Status changed from New to Open

#2 - 11/06/2019 06:46 AM - Sudeep Shakya

- Status changed from Open to In Progress

#3 - 12/09/2019 05:19 AM - Sudeep Shakya

- Status changed from In Progress to Resolved
